=== debian/changelog ===
coolmail (1.3-16) unstable; urgency=medium

  * QA upload.
  * Point Homepage to packages.debian.org to make clear that there is no
    upstream Homepage any more
  * Maintain package in Debian team on Salsa
  * d/copyright:
     - DEP5
     - Review
  * d/rules: separate dh_installchangelogs override
  * d/source/include-binaries: Removed
  * Try building with hardening options
  * Standards-Version: 4.7.2 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 04 Dec 2025 18:39:58 +0100

coolmail (1.3-15) unstable; urgency=medium

  * Really set Debian QA Group as maintainer

 -- Fredrik Hallenberg <hallon@debian.org>  Sun, 07 Sep 2025 11:36:50 +0200

coolmail (1.3-14) unstable; urgency=medium

  * Set Debian QA Group as maintainer

 -- Fredrik Hallenberg <hallon@debian.org>  Sun, 07 Sep 2025 11:04:22 +0200

coolmail (1.3-13) unstable; urgency=medium

  * Fix build issues (closes: #1066660)

 -- Fredrik Hallenberg <hallon@debian.org>  Sat, 16 Mar 2024 12:25:49 +0100

coolmail (1.3-12.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0 (closes: #1007594)

 -- Bastian Germann <bage@debian.org>  Wed, 16 Aug 2023 23:28:49 +0000

coolmail (1.3-12) unstable; urgency=low

  * Raised debhelper compat version to 9 (closes: #817408)
  * Fixed lintian warnings.

 -- Fredrik Hallenberg <hallon@debian.org>  Thu, 10 Mar 2016 20:18:38 +0100

coolmail (1.3-11) unstable; urgency=low

  * Fixed lintian warnings.

 -- Fredrik Hallenberg <hallon@debian.org>  Sun, 28 Dec 2008 14:53:00 +0100

coolmail (1.3-10) unstable; urgency=low

  * Applied patch from Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>
    to fix compile problem on GNU/kFreeBSD (closes: #414328)

 -- Fredrik Hallenberg <hallon@debian.org>  Wed, 11 Apr 2007 18:50:29 +0200

coolmail (1.3-9) unstable; urgency=low

  * Added patch from Ubuntu bug #57632 by
    Michael Bienia <michael@vorlon.ping.de> to fix crash on amd64
    by using getpwuid(geteuid()) instead of cuserid() (closes: #402973)

 -- Fredrik Hallenberg <hallon@debian.org>  Fri, 15 Dec 2006 21:55:59 +0100

coolmail (1.3-8) unstable; urgency=low

  * Fixed build-depends (closes: #346647)

 -- Fredrik Hallenberg <hallon@debian.org>  Sat, 14 Jan 2006 18:33:25 +0100

coolmail (1.3-7) unstable; urgency=low

  * Fixed lintian warning, duplicate-conffile

 -- Fredrik Hallenberg <hallon@debian.org>  Sun,  5 Dec 2004 16:08:59 +0100

coolmail (1.3-6) unstable; urgency=low

  * Applied maildir patch.
  * Use debhelper level 4.

 -- Fredrik Hallenberg <hallon@debian.org>  Fri, 30 Jul 2004 18:33:22 +0200

coolmail (1.3-5) unstable; urgency=low

  * Applied patch from Matto Marjanovic <maddog@mir.com>
    (closes: #169162) to fix some minor sound volume problems.
  * Bumped standards revision.

 -- Fredrik Hallenberg <hallon@debian.org>  Mon, 26 Jan 2004 21:27:00 +0100

coolmail (1.3-4) unstable; urgency=low

  * Make /etc/app-defaults/Coolmail a conffile (closes: #132156)
  * Fixed X11 include path
  * Install in /usr/bin instead of /usr/X11R6/bin
  * Bump standards revision

 -- Fredrik Hallenberg <hallon@debian.org>  Sat,  9 Feb 2002 11:54:49 +0100

coolmail (1.3-3) unstable; urgency=low

  * Move app-defaults (closes: #86264)
  * Update to standards revision 3.1.1

 -- Fredrik Hallenberg <hallon@debian.org>  Sat, 17 Feb 2001 10:53:05 +0100

coolmail (1.3-2) unstable; urgency=low

  * Make sure coolmail.orig.tar.gz is uploaded (closes: #44228)

 -- Fredrik Hallenberg <hallon@debian.org>  Sun,  5 Sep 1999 16:56:38 +0200

coolmail (1.3-1) unstable; urgency=low

  * Initial Release.

 -- Fredrik Hallenberg <hallon@debian.org>  Sat, 11 Apr 1998 02:33:26 +0200
