## coolmail 1.3-1

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 ############################################################################
 
 # Uncomment this if CC is not in your environment.  Change it if necessary.
-#CC = gcc
+CC = gcc
 
 # Please verify that the following six lines are correct.  CFLAGS is
 # a set of options for your C compiler, LINK is the linker command you
@@ -24,7 +24,7 @@
 # files for coolmail when you type `make install'.
 CFLAGS   = 
 LINK     = $(CC)
-INCLUDES = -I/usr/X11R5/include
+INCLUDES = -I/usr/X11R6/include
 LIB_DIRS = -L/usr/X11R6/lib
 BINDIR   = /usr/local/bin
 MANDIR   = /usr/local/man/man1
@@ -36,7 +36,7 @@
 
 #### You really don't need to read past this point. ####
 
-LIBS  = $(LIB_DIRS) -lXt -lX11 -lm -lXext
+LIBS  = $(LIB_DIRS) -lXt -lX11 -lm -lXext -lSM -lICE
 COPTS = $(CFLAGS) $(AUDIO)
 
 all: coolmail
