=== debian/control ===
Source: coolmail
Section: mail
Priority: optional
Maintainer: Fredrik Hallenberg <hallon@debian.org>
Standards-Version: 2.4.0.0

Package: coolmail
Architecture: any
Depends: ${shlibs:Depends}
Description: mail notifier with 3d graphics
 Coolmail is like xbiff -- it watches your inbox mail file
 and lets you know when you have mail.  But unlike xbiff, it can launch
 your favorite mail utility when you click on it, and it has cool
 animated 3D graphics.
